Bug 205218 - File conflicts
File conflicts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-09-05 10:23 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.2.1-4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 10:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-05 10:23:15 EDT
Description of problem:

        file /usr/include/lam/lam_build_info.h from install of
lam-devel-7.1.2-3.fc6 conflicts with file from package lam-devel-7.1.2-3.fc6
        file /usr/include/lam/lam_config.h from install of lam-devel-7.1.2-3.fc6
conflicts with file from package lam-devel-7.1.2-3.fc6
Comment 1 Doug Ledford 2006-10-03 13:52:16 EDT
Updated 7.1.2-4.fc6 to resolve the problem.

Note You need to log in before you can comment on or make changes to this bug.